[Addon]
Name[ca]=Hangul
Name[da]=Hangul
Name[de]=Hangul
Name[he]=הנגול
Name[ja]=ハングル
Name[ko]=한글
Name[ru]=Хангыль
Name[tr]=Hangul
Name[zh_CN]=韩文
Name[zh_TW]=韓文
Name=Hangul
Comment[ca]=Contenidor hangul per al fcitx
Comment[da]=Hangul-wrapper til Fcitx
Comment[de]=Hangul Wrapper für Fcitx
Comment[ja]=Fcitx 用 ハングルラッパー
Comment[ko]=Fcitx용 한글 래퍼
Comment[ru]=Обёртка Хангыль для Fcitx
Comment[tr]=Fcitx için Hangul Wrapper
Comment[zh_CN]=Fcitx 的韩文封装
Comment[zh_TW]=Fcitx 的韓文封裝
Comment=Hangul Wrapper For Fcitx
Category=InputMethod
Version=5.1.5
Library=libhangul
Type=SharedLibrary
OnDemand=True
Configurable=True
